<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="#ffe2e2e2" android:layout_width="fill_parent" android:layout_height="75.0dip" android:src="@drawable/zaker_ad_default_image" />
    <ImageView android:id="@id/operate" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" android:adjustViewBounds="true" />
</FrameLayout>